@charset "utf-8";

.w920 {
	width:920px;
	margin:0 auto;
	position:relative;
}

/*header*/
#header {
	width:100%;
	height:160px;
	background:url("../images/header_bg.jpg");
	background-repeat:repeat-x;
}

#logo {
	display:block;
	position:absolute;
	top:77px;
	left:10px;
}

#header_ta {
	position:absolute;
	top:65px;
	right:0;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
}

#header_ta img {
	display:block;
	margin-bottom:10px;
}
/*header*/

/*main*/
#main {
	width:100%;
	padding:30px 0 0 0;
}

#main_menu {
	width:920px;
	height:60px;
	background-image:url("../images/main-menu_bg-trans.png");
	background-repeat:no-repeat;
	margin-bottom:30px;
}

#main_menu li {
	float:left;
	margin-left:1px;
}

#main_menu li img {
	display:block;
}

#menu_ber {
	float:left;
	width:220px;
}

#menu_ber ul {
	width:200px;
	margin-left:10px;
}


#menu_ber li {
	padding-bottom:11px;
	background: url(../images/menu_line.jpg) left bottom no-repeat;
	margin-bottom:17px;
}


#content {
	position:relative;
	float:right;
	width:670px;
}
/*main*/

/*footer*/
#footer {
	width:100%;
	height:368px;
	background-image:url("../images/footer_bg.jpg");
	background-position:center 87px;
	background-repeat:repeat-x;
}

#footer_decoration {
	width:100%;
	height:100%;
	background-image:url("../images/footer_bg-trans.png");
	background-position:center top;
	background-repeat:no-repeat;
}

#footer_logo {
	position:absolute;
	top:133px;
	left:0;
	display:block;
}

#footer_menu {
	height:14px;
	position:absolute;
	top:145px;
	right:0;
}

#footer_menu li {
	float:left;
	margin-left:8px;
}

#footer_menu li img {
	display:block;
}

#footer_int {
	position:absolute;
	top:245px;
	left:0;
	width:920px;
	text-align:center;
	line-height:23px;
	font-weight:bold;
}
/*footer*/

.top {
	font-size:13px;
	line-height:20px;
	padding:0 10px;
	text-align:right;
	margin-bottom:70px;
}

.top:first-letter {
	font-size:20px;
}

.top a {
	border-bottom:#4D4D4D solid 1px;
	color:#4D4D4D;
}

.top a:hover {
	border-bottom: #838383 solid 1px;
	color: #838383;
}
.SitemapPage a {
	color: #F69;
}
.SitemapPage {
	line-height: 20px;
}


.SitemapPage h4 {
	font-weight: normal;
}

.SitemapPage h5 {
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	margin-top: 20px;
}
